---
name: Kennedy Wanyangu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/engineering-management/#manager-engineering-reliability">Engineering
  Manager, Reliability Engineering</a>
reports_to: alanrichards
picture: kenn.jpg
pronouns: he/him
pronunciation:
twitter: kijana_ken
linkedin: kwanyangu
gitlab: kwanyangu
division: Engineering
departments:
- Infrastructure
- Infrastructure Department
- Reliability Team
specialty:
- Reliability
expertise:
story: Kenn is an an engineer with a personality. He is passionate about engineering
  leadership and how great work culture contributes to effective workflows. He loves
  partying and hikes. He believes that indeed, to whom much has been given, much is
  required.
job_title: Manager, Infrastructure

